Subject: Proposed New Note Well

From: IESG Secretary <[email-masked]>
Date: Mon, 04 Jan 2016 07:41:02 -0800

The IESG and the IAOC legal team have worked together to propose a new version for the note well that is used in various IETF activities. The intent is to make the note well shorter and more readable, and point more clearly to the full documentation of the various rules.

The current note well is available at https://www.ietf.org/about/note-well.html and the proposed new one is below.

The IESG will make a decision about this matter shortly. Please provide comments, if any, to [email-masked] or to the IESG at [email-masked] before January 30, 2016.

———

Note Well

This summary does not contain all the details and is only meant to point you in the right direction. Exceptions may apply. The IETF's patent policy and the definition of an IETF "contribution" are set forth in BCP 79; please read it carefully.

The brief summary:

• By participating with the IETF, you agree to follow IETF processes and policies.
• If you are aware that any contribution to the IETF is covered by patents or patent applications that are owned by, controlled by, or would benefit you or your sponsor, you must disclose that fact, or not participate in the discussion.
• As a participant in any IETF activity you acknowledge that written, audio and video records of meetings may be made and may be available to the public, and that recordings of you or your likeness, voice and conduct at the recorded event may be displayed, transmitted, copied, used and promoted in electronic and physical media accessible throughout the world.
• Personal information that you provide to IETF will be handled in accordance with the IETF Privacy Statement set.

For further information, talk to a chair, ask an Area Director, or review the following:
​
BCP 9 (on the Internet Standards Process)
​BCP 25 (on the Working Group processes)
​BCP 78 (on copyright in IETF documents)
​BCP 79 (on patents covering IETF documents)
TBD (on IETF Privacy Statement)

---

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 4 Jan 2016 15:59:00 -0000

At the risk of continuing the last four years' of nit-picking...

> Note Well
> 
> This summary does not contain all the details and is only meant to point you in
> the right direction. Exceptions may apply. The IETF's patent policy and the
> definition of an IETF "contribution" are set forth in BCP 79; please read it carefully.

I think it may be helpful to use 'a contribution to the IETF' and not 'an IETF contribution' as that is the term you use in the second bullet

It may also be helpful to include a citation for 'participating with the IETF' and/or 'a participant in any IETF activity' as this is a term with as much (or more) weight as used in the bullets.

> • If you are aware that any contribution to the IETF is covered by patents or
> patent applications that are owned by, controlled by, or would benefit you or
> your sponsor, you must disclose that fact, or not participate in the discussion.
> • As a participant in any IETF activity you acknowledge that written, audio and
> video records of meetings may be made and may be available to the public, and
> that recordings of you or your likeness, voice and conduct at the recorded event
> may be displayed, transmitted, copied, used and promoted in electronic and
> physical media accessible throughout the world.

Is the word "set" superfluous here?

> TBD (on IETF Privacy Statement)

The word "on" seems superfluous.
I hope you are able to complete the Privacy Statement before we start using this new Note Well, otherwise it will look "odd".

Thanks,
Adrian
--
Celebrate the New Year by buying someone you love a book.
Tales from the Wood - Eighteen new fairy tales
http://www.feedaread.com/books/Tales-from-the-Wood-9781786100924.aspx
http://www.amazon.co.uk/Tales-Wood-Adrian-Farrel/dp/1786100924
Or buy from me direct.

---

From: John C Klensin <[email-masked]>
Date: Mon, 04 Jan 2016 11:05:09 -0500

A few quick observations:

The IETF is really only one body (or pretends to be).  If we are
going to revise the Note Well, let's make it cover the whole
system of things we expect people to know about and conform
with, not just IPR policy (with, in this version, a nod to
privacy).  In particular, don't say "By participating with the
IETF, you agree to follow IETF processes and policies" and then
identify only a few of them as if they were the complete list.

The absence of any reference to social behavior norms (e.g.,
anti-harassment policies) is particularly notable by its absence.

Also, I assume the IESG does not intend to publish this document
with a "TBD" in it.   Is there a rush such that the community
should be asked to comment on an incomplete document?  I suggest
that the IESG would not tolerate a request for IETF Last Call on
a WG document that contained such a loose end.

best,
    john

--On Monday, January 04, 2016 07:41 -0800 IESG Secretary
<[email-masked]> wrote:

> The IESG and the IAOC legal team have worked together to
> propose a new version for the note well that is used in
> various IETF activities. The intent is to make the note well
> shorter and more readable, and point more clearly to the full
> documentation of the various rules.
> 
> The current note well is available at
> https://www.ietf.org/about/note-well.html and the proposed new
> one is below.
> 
> The IESG will make a decision about this matter shortly.
> Please provide comments, if any, to [email-masked] or to the
> IESG at [email-masked] before January 30, 2016.
> 
> ———
> 
> Note Well
> 
> This summary does not contain all the details and is only
> meant to point you in the right direction. Exceptions may
> apply. The IETF's patent policy and the definition of an IETF
> "contribution" are set forth in BCP 79; please read it
> carefully.
> 
> The brief summary:
> 
> • By participating with the IETF, you agree to follow IETF
> processes and policies. • If you are aware that any
> contribution to the IETF is covered by patents or patent
> applications that are owned by, controlled by, or would
> benefit you or your sponsor, you must disclose that fact, or
> not participate in the discussion. • As a participant in any
> IETF activity you acknowledge that written, audio and video
> records of meetings may be made and may be available to the
> public, and that recordings of you or your likeness, voice and
> conduct at the recorded event may be displayed, transmitted,
> copied, used and promoted in electronic and physical media
> accessible throughout the world. • Personal information that
> you provide to IETF will be handled in accordance with the
> IETF Privacy Statement set.
> 
> For further information, talk to a chair, ask an Area
> Director, or review the following: ​

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 5 Jan 2016 08:29:02 +1300

I have some comments. I've also attached a proposed update afterwards.

> This summary

Summary of what? Try:

"This summary of IETF rules"

> does not contain all the details and is only meant to point you in the right direction. Exceptions may apply.

Need a paragraph break here.

> The IETF's patent policy and the definition of an IETF "contribution" are set forth in BCP 79; please read it carefully.
> 
> The brief summary:

Those three words are noise.

> • By participating with the IETF, you agree to follow IETF processes and policies.

"By participating in the IETF..."

> • If you are aware that any contribution to the IETF is covered by patents or patent applications that are owned by, controlled by, or would benefit you or your sponsor, you must disclose that fact…

Where does "or would benefit" come from in BCP 79? While I agree with the
sentiment, I don't think it follows from our rules, so I think it must
be deleted.

> • As a participant in any IETF activity you acknowledge that written, audio and video records of meetings may be made and may be available to the public, and that recordings of you or your likeness…

Why so much verbiage? What's missing in "available to the public"?

> • Personal information that you provide to IETF will be handled in accordance with the IETF Privacy Statement set.

What set?

> For further information, talk to a chair, ask an Area Director, or review the following:

That's just sloppy. Try

"Definitive information is in the documents listed below. For advice, please
talk to a working group chair or ask an Area Director."

> BCP 9 (on the Internet Standards Process)

Please be sure to cite http://www.rfc-editor.org/info/bcp9. That's by far the best
form of URL for BCPs.

> TBD (on IETF Privacy Statement)

Clearly we need that published before updating the Note Well.

Regards
   Brian Carpenter

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 5 Jan 2016 08:37:01 +1300

On 05/01/2016 05:05, John C Klensin wrote:
...
> In particular, don't say "By participating with the

I thought about trying to express that in my rewrite, but couldn't
see an easy way to cover it. As I repeat from time to time, the hard
way to cover it is http://www.ietf.org/about/process-docs.html .
Good luck in trying to summarise that for the Note Well.

   Brian

---

From: "Scott O. Bradner" <[email-masked]>
Date: Mon, 4 Jan 2016 14:41:27 -0500

> sentiment, I don't think it follows from our rules, so I think it must

the concept comes from (for example) RFC 3979 section 6.1.3
6.1.3.  IPR of Others

   If a person has information about IPR that may Cover IETF
   Contributions, but the participant is not required to disclose
   because they do not meet the criteria in Section 6.6 (e.g., the IPR
   is owned by some other company), such person is encouraged to notify
   the IETF by sending an email message to [email-masked].  Such a
   notice should be sent as soon as reasonably possible after the person
   realizes the connection.

i.e. the text is trying to deal with the case where you know of IPR but it is not “yours”

this seemed to be a clean way to express the condition - just eliminating the phrase
would, imo, make it harder to understand when disclosure is required - 
other ways to get the point across would be helpful

Scott

---

From: "Scott O. Bradner" <[email-masked]>
Date: Mon, 4 Jan 2016 14:48:02 -0500

ps - stated better in RFC 3979 sec 6.6

6.6.  When is a Disclosure Required?

   IPR disclosures under Sections 6.1.1. and 6.1.2 are required with
   respect to IPR that is owned directly or indirectly, by the
   individual or his/her employer or sponsor (if any) or that such
   persons otherwise have the right to license or assert.

> On Jan 4, 2016, at 2:41 PM, Scott O. Bradner <[email-masked]> wrote:
> 
>

---

From: John C Klensin <[email-masked]>
Date: Mon, 04 Jan 2016 15:21:07 -0500

Scott,

I think this actually muddies the issue.  We've actually got two
separate disclosure rules. Summarizing them in different
language (and after reviewing what is in the RFCs), they are:

(1) If you are personally involved with a patent and/or you or
your organization claim ownership or some other beneficial
interest in it that you know about (or might reasonably be
expected to know about), then you are _required_ to disclose.

(2) If (1) does not apply but you happen to know about the
patent claims anyway, you are encouraged to disclose but are
under no formal requirement to do so.

The second is particularly important to those of us who might
get a call from someone saying "TrollCo claims it has patent
rights that cover such-and-such.  Do you have an opinion about
that with regard to either applicability or validity?"   Because
even the asking of questions like that may be covered by NDAs,
the exact IETF requirements are fairly important.

As usual, what this suggests to me is that the Note Well should
avoid saying things that are misleading.  That, in turn, means
either sticking to general advice and pointing to the relevant
documents (in that sense, this attempted revision seems to be a
step in the right direction) or being very specific and precise.
The proposed language in this area seems to be neither.

Similarly, 

--On Tuesday, January 05, 2016 08:37 +1300 Brian E Carpenter
<[email-masked]> wrote:

>> IETF, you agree to follow IETF processes and policies" and
>> then identify only a few of them as if they were the complete
>> list.
> 
> I thought about trying to express that in my rewrite, but
> couldn't see an easy way to cover it. As I repeat from time to
> time, the hard way to cover it is
> http://www.ietf.org/about/process-docs.html . Good luck in
> trying to summarise that for the Note Well.

But that suggests that either the Note Well should be about IPR
and should say to, possibly adding a sentence there are lots of
important non-IPR policies of which people need to be aware or,
difficult or not, it should be comprehensive.  Picking one
handful of policies and ignoring others seems like a recipe for
trouble unless the boundary or stopping rule is clearly
identified.  As you suggest above, good luck with that
delineation as well as with the comprehensive summary. 

    john

--On Monday, January 04, 2016 14:48 -0500 "Scott O. Bradner"
<[email-masked]> wrote:

>    IPR disclosures under Sections 6.1.1. and 6.1.2 are
> required with    respect to IPR that is owned directly or
> indirectly, by the    individual or his/her employer or
> sponsor (if any) or that such    persons otherwise have the
> right to license or assert.
> 
> 
>>>> • If you are aware that any contribution to the IETF is
>>>> covered by patents or patent applications that are owned
>>>> by, controlled by, or would benefit you or your sponsor,
>>>> you must disclose that fact, or not participate in the
>>>> discussion.
>>> 
>>> Where does "or would benefit" come from in BCP 79? While I
>>> agree with the sentiment, I don't think it follows from our
>>> rules, so I think it must be deleted.
>> 
>>   Contributions, but the participant is not required to
>>   disclose because they do not meet the criteria in Section
>>   6.6 (e.g., the IPR is owned by some other company), such
>>   person is encouraged to notify the IETF by sending an email
>>   message to [email-masked].  Such a notice should be sent
>>   as soon as reasonably possible after the person realizes
>>   the connection.
>> 
>> i.e. the text is trying to deal with the case where you know
>> of IPR but it is not "yours"
>> 
>> this seemed to be a clean way to express the condition - just
>> eliminating the phrase would, imo, make it harder to
>> understand when disclosure is required -  other ways to get
>> the point across would be helpful
>> 
>> Scott
>> 
>> 
>> 
>

---

From: "Scott O. Bradner" <[email-masked]>
Date: Mon, 4 Jan 2016 15:36:11 -0500

> On Jan 4, 2016, at 3:21 PM, John C Klensin <[email-masked]> wrote:
> 
> Scott,
> 

unless you do not “participate” in the standards process relating to that IPR
(see RFC 3979 section 6.1.2 - only binding on a person participating in a discussion)

this is the issue that stalled the previous attempt by the IESG to redo the Note Well
the previous version stated the requirement as you did - an absolute requirement 
to disclose if you have knowledge of “your” iPR - a number of people pointed
out that this was not a accurate description of the rules

also the “benefit” language was trying to help with the “owns” case - it is not just that you 
or your organization owns the patent - it also covers the case where you or your organization
has the right to license the patent to others and the case where you or your or your organization
will receive money (or other consideration) from some party who has the right to license the patent to others

> the exact IETF requirements are fairly important.

yup - I’m well in that boat myself

> avoid saying things that are misleading.  

or leave things out in a way that is misleading

Scott

> That, in turn, means

---

From: Dave Cridland <[email-masked]>
Date: Mon, 4 Jan 2016 21:11:44 +0000

On 4 January 2016 at 15:41, IESG Secretary <[email-masked]> wrote:

> The IESG and the IAOC legal team have worked together to propose a new
> version for the note well that is used in various IETF activities. The
> intent is to make the note well shorter and more readable, and point more
> clearly to the full documentation of the various rules.
>
> https://www.ietf.org/about/note-well.html and the proposed new one is
> below.
>
> The IESG will make a decision about this matter shortly. Please provide
> comments, if any, to [email-masked] or to the IESG at [email-masked] before
> January 30, 2016.
>
> ———
>
> Note Well
>
> This summary does not contain all the details and is only meant to point
> you in the right direction. Exceptions may apply. The IETF's patent policy
> and the definition of an IETF "contribution" are set forth in BCP 79;
> please read it carefully.

The brief summary:
No, this is not a summary; these are "some key points".

> • If you are aware that any contribution to the IETF is covered by patents
> or patent applications that are owned by, controlled by, or would benefit
> you or your sponsor, you must disclose that fact, or not participate in the
> discussion.
> • As a participant in any IETF activity you acknowledge that written,
> audio and video records of meetings may be made and may be available to the
> public, and that recordings of you or your likeness, voice and conduct at
> the recorded event may be displayed, transmitted, copied, used and promoted
> in electronic and physical media accessible throughout the world.
> • Personal information that you provide to IETF will be handled in
> accordance with the IETF Privacy Statement set.
>

I don't think that's an "or". I think:

The definitive policies are covered in the following documents which you
should read. If you are unsure, please contact a Working Group Chair or an
Area Director prior to participating.

> TBD (on IETF Privacy Statement)
It's essential that these are provided as URLs as well as simple
references. Newcomers to the IETF may have heard of an RFC and be
comfortable with locating them; but not a BCP.

Dave.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 5 Jan 2016 10:31:28 +1300

> will receive money (or other consideration) from some party who has the right to license the patent to others

To be clear, adding a legally precise definition of the "benefits from" case to
BCP 79 would, IMHO, be a good idea. But since it is not currently defined there,
the proposed Note Well language, IMHO, misrepresents what the BCP says.

IANAL, so a view on this from an experienced IPR litigator would be useful.

   Brian

> .

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 5 Jan 2016 08:45:50 +1100

+1

The only thing that made me wonder is the fuzzy scope of "the discussion" in bullet #2; is that discussion specifically covered by that patent, or the whole draft, or the whole WG, or...?

Cheers,

> On 5 Jan 2016, at 2:41 am, IESG Secretary <[email-masked]> wrote:
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: Stephan Wenger <[email-masked]>
Date: Mon, 4 Jan 2016 22:36:59 +0000

Hi,

>IANAL, so a view on this from an experienced IPR litigator would be useful.

I don’t claim to be an experienced IP litigator, but I have spent many dozens of hours in court rooms dealing with essential patent cases, which may give me a bit of a “feeling” what could happen.  

IMO, the “benefits from” language extends the scope of what is currently codified in BCP79 with respect of disclosure requirements--people who, under the strictest interpretation of BCP79 (as of Jan 2016) may have had no disclosure obligation, may have one now.  IMO, it extends it in a sensible direction because it addresses to some extent some flavors of the mushrooming privateering problem.  For example, it is well known that certain companies in our industry (with employees participating in the IETF) have sold IETF essential patents to a troll, often below market value.  The troll goes and sues the competition.  The companies receive a certain (sometimes quite large) percentage of the royalties.  Under the strictest interpretation of BCP79 as written, the employees may not have a disclosure obligation, as their employer neither owns nor controls the patent anymore.  This is a loophole in BCP79 that has become quite a problem in our industry over the last few years.

If, after community review, the IETF at large decides that an extension of BCP79’s scope is what it wants, then why not put it in the Note Well?  One participates in the IETF under BCP79 as well as under the Note Well, and no one who ever signed up to mailing lists or attends meetings could successfully argue differently, right?  I doubt that courts would put great significance in the fact that one doc happens to be an RFC/BCP, the other a “mere" Note Well.  Both are policy documents, both are well known, one is newer than the other so it’s logical that the newer one supersedes the older one in case of inconsistencies.  Nowhere in the current incarnation of BCP79 it is said that BCP79 deals with all aspects of patent IP, and all other docs are null and void.  All that could be argued just fine.  Really.

That said, if we get consensus that broadening the disclosure obligations is a Good Thing, and also to do that in the Note Well rather than working another decade on spinning a new BCP79, we better do not make misleading statements about one being a summary of the other, when they are not.

So my suggestion is to keep the “benefits from” language, but remove “The brief summary:” and all other references to “summary”.  Instead, make the Note Well a doc standing on its own.  

Stephan

---

From: Jorge Contreras <[email-masked]>
Date: Mon, 4 Jan 2016 17:17:43 -0700

> • Personal information that you provide to IETF will be handled in
accordance

> > with the IETF Privacy Statement set.
>

Actually, there are words missing.  This sentence was supposed to say: "
... the IETF Privacy Statement set forth at http://ietf.org/xxxx" (where
xxxx is the location of a still-being-completed document (you may recall
that such a document was distributed for community comment a while ago, and
those comments are currently being processed with the privacy lawyers).

---

From: Jorge Contreras <[email-masked]>
Date: Mon, 4 Jan 2016 17:23:33 -0700

Stephan,

The BCP79bis update that we all worked on a couple of years ago is, believe
it or not, still in process (it was held up at the AD level for quite some
time, but has recently been dislodged).  Thus, there will be an
opportunity, at Last Call, to make further suggestions and revisions.
Personally, I like the idea of expanding the scope of disclosure to
"benefits from", to address the privateering issue that you mention, among
other things.  But that is something that the BOF/Community can discuss and
debate.

Whatever the outcome of that conversation, I would strongly recommend
against making Note Well into an operative policy document.  We have been
trying to move away from that for years now.  Note Well should be nothing
more than an awareness-raising pointer to the "actual" IETF policies.  Once
we go down the path of breathing substantive life into Note Well, it will
never end, and we will either end up reproducing all of BCP79 in it or
creating a half-policy that is inconsistent with BCP79, neither of which is
a good outcome.

Thus, I'd remove any traces of substantive non-summary language from Note
Well, and focus instead on fixing/improving BCP79bis.

Regards,
Jorge

On Mon, Jan 4, 2016 at 3:36 PM, Stephan Wenger <[email-masked]> wrote:

> Hi,
>
>
>
>
> On 1/4/16, 13:31, "ietf on behalf of Brian E Carpenter" <
> [email-masked] on behalf of [email-masked]> wrote:
>
> I don’t claim to be an experienced IP litigator, but I have spent many
> dozens of hours in court rooms dealing with essential patent cases, which
> may give me a bit of a “feeling” what could happen.
>
> IMO, the “benefits from” language extends the scope of what is currently
> codified in BCP79 with respect of disclosure requirements--people who,
> under the strictest interpretation of BCP79 (as of Jan 2016) may have had
> no disclosure obligation, may have one now.  IMO, it extends it in a
> sensible direction because it addresses to some extent some flavors of the
> mushrooming privateering problem.  For example, it is well known that
> certain companies in our industry (with employees participating in the
> IETF) have sold IETF essential patents to a troll, often below market
> value.  The troll goes and sues the competition.  The companies receive a
> certain (sometimes quite large) percentage of the royalties.  Under the
> strictest interpretation of BCP79 as written, the employees may not have a
> disclosure obligation, as their employer neither owns nor controls the
> patent anymore.  This is a loophole in BCP79 that has become quite a
> problem in our industry over the last few years.
>
> If, after community review, the IETF at large decides that an extension of
> BCP79’s scope is what it wants, then why not put it in the Note Well?  One
> participates in the IETF under BCP79 as well as under the Note Well, and no
> one who ever signed up to mailing lists or attends meetings could
> successfully argue differently, right?  I doubt that courts would put great
> significance in the fact that one doc happens to be an RFC/BCP, the other a
> “mere" Note Well.  Both are policy documents, both are well known, one is
> newer than the other so it’s logical that the newer one supersedes the
> older one in case of inconsistencies.  Nowhere in the current incarnation
> of BCP79 it is said that BCP79 deals with all aspects of patent IP, and all
> other docs are null and void.  All that could be argued just fine.  Really.
>
> That said, if we get consensus that broadening the disclosure obligations
> is a Good Thing, and also to do that in the Note Well rather than working
> another decade on spinning a new BCP79, we better do not make misleading
> statements about one being a summary of the other, when they are not.
>
> So my suggestion is to keep the “benefits from” language, but remove “The
> brief summary:” and all other references to “summary”.  Instead, make the
> Note Well a doc standing on its own.
>
> Stephan
>
>
> >
> >   Brian
> >
> >>
> >>
> >>>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 5 Jan 2016 13:35:07 +1300

On 05/01/2016 11:36, Stephan Wenger wrote:
...
> IMO, the “benefits from” language extends the scope of what is currently codified in BCP79...

Exactly my point.

...
> If, after community review, the IETF at large decides that an extension of BCP79’s scope is what it wants, then why not put it in the Note Well?  

Rather, I would say, why not put it in BCP 79? It isn't hard - basically it needs
a one paragraph RFC (not counting boilerplate) to do so.

"Section 6.6 of RFC 3979 (When is a Disclosure Required?) is replaced by the
following text:

   IPR disclosures under Sections 6.1.1. and 6.1.2 are required with
   respect to IPR that is owned directly or indirectly by or otherwise
   benefits the individual or his/her employer or sponsor (if any) or
   to IPR that such persons otherwise have the right to license or assert."

I don't like the idea of legislating on such a fundamental question other than
through a BCP.

Note that this is not a trivial extension. If companies A and B have a private
patent cartel (a.k.a. cross-licensing), contributors from company B would
be caught by this extension if aware of a relevant patent owned by company A.
That really isn't something we can slide in through the back door.

    Brian

---

From: Stephan Wenger <[email-masked]>
Date: Tue, 5 Jan 2016 01:11:56 +0000

Hi Brian,

>On 05/01/2016 11:36, Stephan Wenger wrote:
[...]

>I don't like the idea of legislating on such a fundamental question other than

OK.  Jorge made a similar point.  I guess it’s a matter of taste.  I can go either way and have no strong opinion, but I would really like to see the privateering problem addressed during this decade (and you showed a way to do just that, while Jorge mentioned that even 3979bis is an potion--thanks).
  
[...]

>
>If companies A and B have a private patent cartel (a.k.a. cross-licensing), contributors from company B would

A disclosure obligation is triggered for an individual when *the individual* is aware of both a) the patent is owned/controlled/beneficial to the employer/sponsor, and b) patent reads on contribution.  Right?  I think it’s absolutely fair to expect an individual to incur such a disclosure obligation.  After all, he or she needs to be both familiar with a third party patent (owned by the cross-licensor) to make the technical call, and with sufficient detail of the cross-licensing arrangement itself to make the call under b).  Looking around in the IETF, I think we would be talking about a very small group of people, all very patent savvy and with legal on speed dial.  The remaining vast majority is (probably blissfully in this case) ignorant.

>That really isn't something we can slide in through the back door.

Agreed.

---

From: Harald Alvestrand <[email-masked]>
Date: Tue, 5 Jan 2016 10:50:50 +0100

> That really isn't something we can slide in through the back door.

In particular, "would benefit", if strictly interpreted, would mean that
anyone participating in a patent pool with license redistribution, or
possibly even ones with defensive suspension clauses (if that's seen as
a benefit) would be on the hook for any patent in the pool, not just the
ones they own or contributed to it.

MPEG-LA licensors, for instance, would probably like to know what the
rule is on that.

[Agreed fully with Jorge that this needs to go to the BCP79bis
discussion, not the Note Well discussion - Note Well has to summarize /
reference the *existing* rules, not what we (IETF mailing list members
of the moment) think the rules should be.]

-- 
Surveillance is pervasive. Go Dark.

---

From: Harald Alvestrand <[email-masked]>
Date: Tue, 5 Jan 2016 11:00:35 +0100

A subject that was heavily promoted in the old Note Well and not at all
covered in the new one is the nature of "contribution".

RFC 3979 section 1 has this text, which I believe actually came from
earlier "note well" versions:

   c. "IETF Contribution": any submission to the IETF intended by the
      Contributor for publication as all or part of an Internet-Draft or
      RFC (except for RFC Editor Contributions described below) and any
      statement made within the context of an IETF activity.  Such
      statements include oral statements in IETF sessions, as well as
      written and electronic communications made at any time or place,
      which are addressed to:

      o  the IETF plenary session,
      o  any IETF working group or portion thereof,
      o  the IESG, or any member thereof on behalf of the IESG,
      o  any IETF mailing list, including the IETF list itself, any
         working group or design team list, or any other list
         functioning under IETF auspices,
      o  the RFC Editor or the Internet-Drafts function (except for RFC
         Editor Contributions described below).

      Statements made outside of an IETF session, mailing list or other
      function, that are clearly not intended to be input to an IETF
      activity, group or function, are not IETF Contributions in the
      context of this document.

People keep being surprised by this - they imagine that they don't have
disclosure obligations in stuff they mentioned on the mike or in a
presentation but wasn't in their draft (they have), or think that
something someone else said at the bar is public information just
because the bar was at an IETF venue (it isn't), or that they can keep
something from triggering licensing obligations by buttonholing the AD
after the meeting (they can't).

Given that this is such a source of misunderstandings, going from laying
out the details to not mentioning the dividing line at all seems like a
larger leap than we should do.

---

From: Ted Lemon <[email-masked]>
Date: Mon, 04 Jan 2016 18:22:17 +0000

This statement seems very clear, and definitely an improvement in clarity over the previous statement.   Thanks for doing the work!

--
Sent from Whiteout Mail - https://whiteout.io

My PGP key: https://keys.whiteout.io/[email-masked]